<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\RaumUebersicht\RaumDetails\Detailsreiter\Kurse\ShowFilterKurse;

class ShowFilterKurseController extends \Kufer\Web\KuferTools\Mitarbeiter\RaumUebersicht\RaumDetails\Detailsreiter\Termine\ShowFilterTermine\ShowFilterTermineController
{
  protected function getUseCase(): \Kufer\Web\KuferTools\Basis\UseCase\UseCase
  {
    return new ShowFilterKurseUseCase(
      $this->getRequestObj()
    );
  }
}